
html {
    font-family: 'Arial', Helvetica, sans-serif;
    background-color: #F5F7FB;
}

BODY {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}

A {
    color: #FFFFFF;
    text-decoration: none;
}

label {
    font-weight: bold;
}

input {
    height: 42px;
    font-family: 'Arial', sans-serif;
}

/* Header */

.header {
    background-color: #000738;
    height: 106px;
    min-width: 530px;
}

#institutionLogo {
    display: inline-block;
    background-image: url(../Images/T1_Scientia_Logo_White.png);
    height: 70px;
    width: 127px;
    margin: 18px 40px;
}

#version {
    position: absolute;
    color: white;
    right: 40px;
    top: 90px;
    font-size: small;
    margin-left: auto;
}

#logout {
}

#title {
    padding-top: 9px;
    float: right;
}

#welcome {
}

.loginDetailsContainer {
    float: right;
    padding-top: 25px;
    text-align: right;
    color: #FFFFFF;
    padding-right: 40px;
    width: 280px;
}

.loginDetailsContainer > * {
    width: 100%;
}


/* Login page */

.loginHolder {
    position: absolute;
    display: block;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 534px;
    height: 500px;
    padding-top: 10%;
}

.loginContainer {
    width: 360px;
    margin: 0 auto;
}

#loginContainer > * {
    margin: 8px 0;
    display: block;
}

#loginContainer > label {
    margin: 30px 0 0 0;
}

#loginContainer > input[type="submit" i] {
    margin: 30px 0 0 0;
}

.EnterpriseTitle {
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    padding-bottom: 30px;
    color: #000738;
    display: block;
    align-items: center;
    font-size: 2.4em;
}

input[type="text" i]:focus {
    border-radius: 2px;
}

input[type="text"] {
    background: #FFFFFF;
    border: 1px solid #E5E6EB;
    box-sizing: border-box;
    border-radius: 21px;
    width: 100%;
}

input[type="submit" i], input[type="button" i] {
    background: linear-gradient(90.66deg, #000738 0%, #09B5D1 100%);
    border-radius: 21px;
    width: 100%;
    color: white;
}

.tabs {
    position: absolute;
    left: 0;
    top: 106px;
    width: 100%;
    border-bottom: 1px solid #09B5D1;
    background: #FFFFFF;
}

/* Tabs */

.tabs ul {
    list-style: none;
    font-size: 0.9em;
}

.tabs li {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    background: linear-gradient(96.34deg, #000738 0%, #09B5D1 100%);
    padding-top: 1px;
    top: 1px;
    text-align: center;
}

.tabs li.selected {
    background: white;
    border-top: #09B5D1 solid 1px;
    border-left: #09B5D1 solid 1px;
    border-right: #09B5D1 solid 1px;
    position: relative;
    top: 1px;
}

.tabs li a {
    color: #F4F4F4;
    text-decoration: none;
    padding: 5px;
    font-size: 0.45em;
}

.tabs li.selected a {
    color: #000000;
}

.tabs a:hover {
    color: #FFFFFF;
}

.tabs a {
    padding-left: 10px;
    padding-top: 5px;
    display: block;
    float: left;
}

.AppIconHolder, .AppIconHolderSelfService {
    text-align: center;
    float: left;
    border: 1px solid #09B5D1;
    background: #ffffff;
    margin: 10px;
    padding: 12px;
    height: 165px;
    cursor: pointer;
    width: 295px;
    box-sizing: border-box;
    border-radius: 21px;
}

.AppIconHolder a {
    margin-top: -10px;
    padding-top: 110px;
    background: #ffffff url(../Images/aa1.png) center no-repeat;
    color: black;
    display: block;
}

.AppIconHolder div {
    padding-top: 10px;
    height: 71px;
    width: 100%;
}

.AppIconHolder .IconAm {
    background: url(../Images/am1.png) center no-repeat;
}

.AppIconHolder abbr {
    display: block;
    padding-top: 20px;
    text-decoration: none;
}

.AppIconHolder div a {
    display: block;
    padding-top: 12px;
    color: black;
}

.AppIconHolder .EAA {
    background: #ffffff url(../Images/aa1.png) center no-repeat;
}

.AppIconHolder .ET {
    background: #ffffff url(../Images/et1.png) center no-repeat;
}

.AppIconHolder .ECP {
    background: #ffffff url(../Images/cp1.png) center no-repeat;
}

.AppIconHolder .ES {
    background: #ffffff url(../Images/ex1.png) center no-repeat;
}

.AppIconHolder .ERF {
    background: #ffffff url(../Images/erf1.png) center no-repeat;
}

.AppIconHolder .IconAm {
    background: #ffffff url(../Images/am1.png) center no-repeat;
}

.AppIconHolder .EDRDM {
    background: #ffffff url(../Images/rd1.png) center no-repeat;
}

.AppIconHolder .SWP {
    background: #ffffff url(../Images/sw1.png) center no-repeat;
}

.AppIconHolder .WRB {
    background: #ffffff url(../Images/wr1.png) center no-repeat;
}

.AppIconHolder .WDC {
    background: #ffffff url(../Images/wdc1.png) center no-repeat;
}

.AppIconHolder .ERM {
    background: #ffffff url(../Images/rm1.png) center no-repeat;
}

.AppIconHolder .RM {
    background: #ffffff url(../Images/rm1.png) center no-repeat;
}

.AppIconHolder .IMP {
    background: #ffffff url(../Images/im1.png) center no-repeat;
}

.AppIconHolder .PIM {
    background: #ffffff url(../Images/DefaultIcon1.png) center no-repeat;
}

.AppIconHolder .SWPTeam {
    background: #ffffff url(../Images/swp1.png) center no-repeat;
}

.ApplicationContainer {
    position: relative;
    top: 70px;
}

.AppIconHolder .SS {
    background: url(../Images/SelfService1.png) center no-repeat;
}

.AppIconHolder .Contact, .AppIconHolder .Splus, .AppIconHolder .About {
    padding-top: 25px;
    background: none;
}

.ErrorContent {
    margin-top: 50px;
}

.errorMsg {
    color: white;
    font-weight: bold;
    display: block;
    border: #09b3d0 solid 1px;
    text-align: center;
    vertical-align: middle;
    padding: 25px;
    background-color: #0894b4;
    margin-top:50px;
}

.ErrorDetail {
    margin-top: 50px;
    width: 80%;
    height: 250px;
    border: black solid 1px
}

#AMSetup {
    margin-left: 20px;
    font-size: 0.9em;
}

#AMSetup input {
    max-width: 200px;
}

#AMSetup th {
    color: white;
    background-color: #09B5D1;
}

#AMSetup th a {
    color: white;
}

#AMSetup tr {
    background-color: white;
}

#AMSetup a {
    display: block;
    color: #000738;
    text-decoration: underline;
}

table input[type="text" i] {
    border-radius: unset;
}
